body{
background:url(../img/bg_header.png) repeat-x top;
color:#444;
font-size:10px;
line-height:1.5;
}
a,
a:link{
color:#8FBC32;
}
a:hover{
color:#ED1E79;
}
#header{
height:80px;
width:920px;
margin:auto;
position:relative;
}
#basepage #header{
height:105px;
}
#header h1{
margin:20px 0 0 15px;
float:left;
line-height:0;
}
#header p{
position:absolute;
left:20px;
top:80px;
font-size:1.4em;
}
#header dl{
background:url(../img/bg_head_dl.png) no-repeat right top;
float:left;
margin:25px 0 0 50px;
padding-right:1px;
font-size:0px;
line-height:0;
}
#header dl dt,
#header dl dd{
float:left;
}
#body{
background:url(../img/bg_border.png) repeat-x bottom;
padding-bottom:20px;
}
#body h2{
background:url(../img/bg_border.png) repeat-x 0px 16px;
text-align:center;
font-size:0px;
line-height:0;
}
#body .news{
width:828px;
overflow:hidden;
margin:10px auto;
}
.news div{
border:1px solid #666;
height:200px;
width:230px;
float:left;
margin:0 22px 32px 22px;
position:relative;
}
.news div:hover{
background:#ED1E79;
}
	.news .d1{
	background:#29abe2;
	}
	.news .d2{
	background:#fbb03b;
	}
	.news .d3{
	background:#d9e021;
	}
	.news .d4{
	background:#D366ED;
	}
	.news .d5{
	background:#27c4b1;
	}
	.news .d6{
	background:#bc8e6c;
	}
	.news a{
	text-decoration:none;
	}
		.news div h3{
		color:#FFF;
		font-family:'arial black';
		font-size:1.8em;
		position:absolute;
		top:150px;
		left:13px;
		z-index:11;
		}
		.news div ul{
		background:url(../img/bg_news_ul.png);
		position:absolute;
		bottom:0;
		height:44px;
		width:92px;
		z-index:10;
		padding-left:138px;
		padding-top:16px;
		}
			.news div ul li{
			float:left;
			padding-bottom:5px;
			padding-right:4px;
			font-size:0px;
			}
	.news p{
	clear:both;
	text-align:right;
	margin-right:22px;
	}

/*sozai list*/
#body .thums{
width:816px;
overflow:hidden;
margin:10px auto;
}
.thums div{
background:#CCC;
border:1px solid #666;
height:150px;
width:102px;
float:left;
margin:0 16px 32px 16px;
position:relative;
overflow:hidden;
}
.thums div:hover{
background:#ED1E79;
}
	.thums a{
	text-decoration:none;
	}
		.thums div h3{
		color:#FFF;
		font-family:'arial black';
		font-size:1.7em;
		line-height:1.2;
		position:absolute;
		top:78px;
		right:6px;
		z-index:11;
		text-align:right;
		}
		.thums div ul{
		background:url(../img/bg_news_ul.png);
		position:absolute;
		bottom:0;
		height:60px;
		width:96px;
		z-index:10;
		padding-left:6px;
		padding-top:15px;
		}
			.thums div ul li{
			float:left;
			padding-top:36px;
			padding-right:6px;
			font-size:0px;
			}
			#lace+.thums div ul li:first-child{
			padding-top:16px;
			padding-left:48px;
			}
			#lace+.thums div ul li{
			padding-top:5px;
			}

	.thums p{
	clear:both;
	text-align:right;
	margin-right:22px;
	}
/*download page*/
.dlPage{
width:780px;
position:relative;
overflow:hidden;
margin:10px auto;
}
.dlPage .sample{
width:480px;
float:left;
}
.dlPage .sample li{
float:left;
width:160px;
padding-top:20px;
}
.dlPage .txt {
float:right;
width:285px;
}
.dlPage .txt p{
font-size:1.4em;
padding:15px 0 20px;
}
.dlPage .txt h3{
font-size:0px;
line-height:0;
padding-bottom:10px;
}

	.dlPage .txt dt{
	float:left;
	clear:both;
	}
	.dlPage .txt dd{
	float:right;
	font-size:1.2em;
	width:212px;
	padding-top:5px;
	padding-bottom:13px;
	}
		.dlPage .txt dd ul{
		padding-top:3px;
		}
		.dlPage .txt dd ul li:first-child{
		border-left:1px solid #999;
		}
		.dlPage .txt dd ul li{
		display:inline;
		border-right:1px solid #999;
		padding:0 6px;
		}
	.dlPage .txt>ul{
	clear:both;
	font-size:1.2em;
	border-top:2px solid #E6E6E6;
	padding:10px 8px 0;
	}
	.dlPage .txt>ul li{
	padding:0 0 5px 1em;
	text-indent:-1em;
	}
	.dlPage>p{
	clear:both;
	text-align:right;
	padding-top:30px;
	}
/*readme*/
.readMe{
width:880px;
position:relative;
overflow:hidden;
margin:10px auto;
}
	.readMe h3{
	font-size:0;
	line-height:0;
	}
	.readMe p{
	font-size:1.4em;
	padding-bottom:16px;
	}
	.readMe .OK{
	width:420px;
	float:left;
	}
	.readMe .NG{
	width:420px;
	float:right;
	}
	.readMe .txt{
	clear:both;
	}
	.readMe ul {
	padding:18px 0 36px;
	}
	.readMe ul li{
	list-style:disc;
	margin-left:1.5em;
	font-size:1.4em;
	padding-bottom:2px;
	}

#footer{
width:880px;
margin:0 auto;
position:relative;
overflow:hidden;
padding:14px 0 10px;
font-size:0px;
}
#footer ul{
background:url(../img/bg_footer_ul.png) no-repeat right;
float:left;
padding-right:1px;
}
#footer ul li{
float:left;
}
#footer p{
color:#808080;
float:right;
}